%form: kiban_ab_form_07-09.tex ; user: kiban_ab_07-09_publications.tex
%========== S-1-7 基盤研究(A,B)(一般) =========
%===== p. 07-09 研究業績 =============
%#USample: jack
\section{研究業績}
%watermark: w14_pub_AB
% 2012-09-01 Taku
\KLPageRange{研究業績}{7}{9}{%
	\renewcommand{\KLMultiPageTopEdge}{758}
	\renewcommand{\KLMultiPageBottomEdge}{41}
	\renewcommand{\KLOddMultiPageLeftEdge}{59}
	\renewcommand{\KLEvenMultiPageLeftEdge}{35} 
}

\thiswatermark{% for p.7
	\KLWaterMark{7}{%
	}
}

\watermark{% for p.8`
	\KLWaterMark{8}{}%
}

\rightwatermark{% for p.9
	\KLWaterMark{9}{%
	}
}

\begingroup%
	\phantom{お化け}	\vspace{106pt}%
	 \begin{longtable}{p{477pt}}
		%begin 研究業績 ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
		\年と研究業績
		%end 研究業績 ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
	 \end{longtable}

\endgroup

%===========================================================

%U: %=======================================================

